==> Creating clean working copy [build]...done
==> Making package: pentmenu 1.7.2-1 (Wed Dec 13 12:46:15 EST 2017)
==> Retrieving sources...
  -> Found 1.7.2.tar.gz
==> Validating source files with sha512sums...
    1.7.2.tar.gz ... Passed
==> Making package: pentmenu 1.7.2-1 (Wed Dec 13 12:46:15 EST 2017)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (12) dbus-1.12.2-1  libbsd-0.8.6-1  libnl-3.4.0-1  libpcap-1.8.1-2  libusb-1.0.21-2  lua52-5.2.4-2  hping-3.0.0-3  ike-scan-1.9.4-2  nmap-7.60-1  openbsd-netcat-1.178_3-1  stunnel-5.43-1  whois-5.2.18-1

Total Download Size:    7.53 MiB
Total Installed Size:  37.51 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libbsd-0.8.6-1-i686.pkg.tar.xz...
downloading lua52-5.2.4-2-i686.pkg.tar.xz...
downloading nmap-7.60-1-i686.pkg.tar.xz...
downloading whois-5.2.18-1-i686.pkg.tar.xz...
downloading hping-3.0.0-3-i686.pkg.tar.xz...
downloading openbsd-netcat-1.178_3-1-i686.pkg.tar.xz...
downloading stunnel-5.43-1-i686.pkg.tar.xz...
downloading ike-scan-1.9.4-2-i686.pkg.tar.xz...
downloading ike-scan-1.9.4-2-i686.pkg.tar.xz...
downloading ike-scan-1.9.4-2-i686.pkg.tar.xz...
downloading ike-scan-1.9.4-2-i686.pkg.tar.xz...
downloading ike-scan-1.9.4-2-i686.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnl...
installing libusb...
installing dbus...
installing libpcap...
installing hping...
installing libbsd...
installing openbsd-netcat...
installing stunnel...
useradd: group 'users' does not exist
useradd: the GROUP= configuration in /etc/default/useradd will be ignored
installing lua52...
installing nmap...
Optional dependencies for nmap
    pygtk: zenmap
    sudo: privilege escalation for zenmap [installed]
    xterm: privilege escalation for zenmap
    kde-cli-tools: privilege escalation for zenmap
    gksu: privilege escalation for zenmap
installing whois...
installing ike-scan...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found 1.7.2.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    1.7.2.tar.gz ... Passed
==> Extracting sources...
  -> Extracting 1.7.2.tar.gz with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "pentmenu"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: pentmenu 1.7.2-1 (Wed Dec 13 12:46:18 EST 2017)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...

Packages (12) dbus-1.12.2-1  hping-3.0.0-3  ike-scan-1.9.4-2  libbsd-0.8.6-1  libnl-3.4.0-1  libpcap-1.8.1-2  libusb-1.0.21-2  lua52-5.2.4-2  nmap-7.60-1  openbsd-netcat-1.178_3-1  stunnel-5.43-1  whois-5.2.18-1

Total Removed Size:  37.51 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing whois...
removing stunnel...
removing openbsd-netcat...
removing nmap...
removing lua52...
removing libbsd...
removing ike-scan...
removing hping...
removing libpcap...
removing libusb...
removing libnl...
removing dbus...